KDE 4.9 PyKDE API Reference

- KDE's Python API

# KonqBookmarkContextMenu Class Reference

`from PyKDE4.kio import *`

Inherits: KBookmarkContextMenu → KMenu → QMenu → QWidget → QObject

## Detailed Description

## Methods

| __init__ (self, KBookmark bm, KBookmarkManager mgr, KonqBookmarkOwner owner)
| addActions (self)
| openInNewTab (self)
| openInNewWindow (self)
| toggleShowInToolbar (self)

## Method Documentation

__init__ | ( | self, |
|  | KBookmark | bm,
|  | KBookmarkManager | mgr,
|  | KonqBookmarkOwner | owner
| ) |  |  |

addActions | ( |  | self ) |

openInNewTab | ( |  | self ) |

openInNewWindow | ( |  | self ) |

toggleShowInToolbar | ( |  | self ) |